Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://docflow.textin.com/api/app-api/sip/platform/v2/workspace/get \ --header 'x-ti-app-id: <api-key>' \ --header 'x-ti-secret-code: <api-key>'
{ "code": 200, "msg": "<string>", "result": { "workspace_id": "1234567890", "name": "My ワークスペース", "description": "請求書処理用のワークスペースです", "auth_scope": 1, "manage_account_id": "admin_123456", "manage_account_name": "山田太郎", "callback_url": "https://example.com/callback", "callback_retry_time": 3 } }
ワークスペース ID を指定してワークスペースの詳細情報を取得します
ワークスペース ID
"1234567890"
ワークスペース詳細の取得に成功
ステータスコード
200
ステータス説明
ワークスペース
Show child attributes